All Operating System Compatibility

CAESARII | CADWorxPlantProfessional | CADWorxP&IDProfessional | OrthoGenforCADWorx | CADWorxSteelProfessional | CADWorxEquipment | CADWorxDesignReview | CADWorxfieldPipe | PVElite | CodeCalc | TANK | PVFabricator | CADWorxDraftPro | CADWorxE&I | CAESARIINuclear | FEATools | GTSTRUDL | CAESARIIVideoTraining | IntergraphFreeView | GTSTRUDLTraining |

CAESAR II

Intergraph® CAESAR II® is compatible with Windows desktop operating systems listed below.

Note: The operating system compatibility details that follow refer to the latest released version of this software. Previous versions of the software may not work with newer operating systems.

Additional details on the life-cycle of Microsoft operating systems can be obtained from
Microsoft’s web site at:
http://www.microsoft.com/windows/lifecycle/ 

 

Desktop Operating System

Compatibility Information

Windows 7/8/8.1* Professional (32- and 64-bit)
Windows 7/8/8.1* Ultimate (32- and 64-bit)
Windows 7/8/8.1* Enterprise (32- and 64-bit)

 

These operating systems are tested by Intergraph. CAESAR II does not support Windows 7/8/8.1 Starter, Home Basic, and Home Premium. The software does not support Windows Vista Starter, Home Basic, Home Premium, Enterprise, Business, and Ultimate.
* Windows 8/8.1 - Enable .NET 3.5 from your Control Panel prior to installing CAESAR II.

Windows Server (all versions)

Only tested by Intergraph for the installation of network licensing systems (NetHASP License Manager).

Intergraph Recommended System Requirements for CAESAR II:

  • Processor: 3.0 GHz Intel Pentium IV or higher AMD Athlon dual-core processor or higher
  • Memory: 4 GB RAM or higher (Windows 7/8/8.1)
  • Display: 1280x1024 or higher, with True Color
  • Video Card: 256 MB or greater video RAM, OpenGL 1.1 or later, DirectX 9.0 or later, drivers updated with the latest manufacturer's drivers (Motherboard-integrated video cards not recommended for desktop systems.)
  • Remote Technologies: Citrix XenApp 6.0 required on Windows Server 2008 R2 Enterprise

 

back to top

 
CADWorx Plant Professional

Minimum system requirements to run Intergraph CADWorx Plant Design Suite are those recommended for the version of AutoCAD (or Autodesk vertical product) that you have chosen to use as your design.  

Recommended System:

  • 3.0 GHz Intel Pentium IV or greater
  • Windows XP Professional or later
  • 2 GB RAM
  • 1600x1200 with True Color
  • 128 MB or greater OpenGL-capable graphics card

Compatible with the following verstions of AutoCAD:

  • AutoCAD 2014 (64 bit only)
  • AutoCAD 2013 (32 bit) / AutoCAD 2013 (64 bit)
  • AutoCAD 2012 (32 bit) / AutoCAD 2012 (64 bit)
  • AutoCAD 2011 (32 bit) / AutoCAD 2011 (64 bit)
  • AutoCAD 2010 (32 bit) / AutoCAD 2010 (64 bit)
Compatible with the following Autodesk vertical products:
  • AutoCAD Architecture
  • AutoCAD Civil 3D
  • AutoCAD Electrical
  • AutoCAD Map 3D
  • AutoCAD Mechanical
  • AutoCAD MEP

  Not Compatible with:

  • AutoCAD LT
  • Autodesk Inventor
  • Autodesk Revit 
back to top

 
CADWorx P&ID Professional

Minimum system requirements to run Intergraph CADWorx Plant Design Suite are those recommended for the version of AutoCAD (or Autodesk vertical product) that you have chosen to use as your design.  

Recommended System:

  • Intelligent 3D Piping Design
  • 3.0 GHz Intel Pentium IV or greater
  • Windows XP Professional or later
  • 2 GB RAM
  • 1600x1200 with True Color
  • 128 MB or greater OpenGL-capable graphics card

Compatible with the following verstions of AutoCAD:

  • AutoCAD 2013 (32 bit) / AutoCAD 2013 (64 bit)
  • AutoCAD 2012 (32 bit) / AutoCAD 2012 (64 bit)
  • AutoCAD 2011 (32 bit) / AutoCAD 2011 (64 bit)
  • AutoCAD 2010 (32 bit) / AutoCAD 2010 (64 bit)
Compatible with the following Autodesk vertical products:
  • AutoCAD Architecture 2013/2012/2011/2010
  • AutoCAD Civil 3D 2013/2012/2011/2010
  • AutoCAD Electrical 2013/2012/2011/2010
  • AutoCAD Map 3D 2013/2012/2011/2010
  • AutoCAD Mechanical 2013/2012/2011/2010 
  • AutoCAD MEP 2013/2012/2011/2010

  Not Compatible with:

  • AutoCAD LT
  • Autodesk Inventor
  • Autodesk Revit


 

 

 

back to top

 
OrthoGen for CADWorx

Standard Edition:

  • 3.0 GHz Intel Pentium IV or greater
  • Windows XP Professional or later
  • 2 GB RAM
  • 1600x1200 with true color
  • 128 MB or greater OpenGL-capable graphics card

 


back to top

 
CADWorx Steel Professional

Minimum system requirements to run Intergraph CADWorx Plant Design Suite are those recommended for the version of AutoCAD (or Autodesk vertical product) that you have chosen to use as your design.  

Recommended System:

  • Intelligent 3D Piping Design
  • 3.0 GHz Intel Pentium IV or greater
  • Windows XP Professional or later
  • 2 GB RAM
  • 1600x1200 with True Color
  • 128 MB or greater OpenGL-capable graphics card

Compatible with the following verstions of AutoCAD:

  • AutoCAD 2013 (32 bit) / AutoCAD 2013 (64 bit)
  • AutoCAD 2012 (32 bit) / AutoCAD 2012 (64 bit)
  • AutoCAD 2011 (32 bit) / AutoCAD 2011 (64 bit)
  • AutoCAD 2010 (32 bit) / AutoCAD 2010 (64 bit)
Compatible with the following Autodesk vertical products:
  • AutoCAD Architecture 2013/2012/2011/2010
  • AutoCAD Civil 3D 2013/2012/2011/2010
  • AutoCAD Electrical 2013/2012/2011/2010
  • AutoCAD Map 3D 2013/2012/2011/2010
  • AutoCAD Mechanical 2013/2012/2011/2010 
  • AutoCAD MEP 2013/2012/2011/2010

  Not Compatible with:

  • AutoCAD LT
  • Autodesk Inventor
  • Autodesk Revit

 

 

 

 

back to top

 
CADWorx Equipment

 The minimum system requirements to run Intergraph CADWorx Plant Design Suite are those recommended for the version of AutoCAD (or Autodesk vertical product) that you have chosen to use as your design platform
 
Recommended System Requirement for:

• 3.0 GHz Intel Pentium IV or greater
• Windows XP Professional or later
• 2 GB RAM
• 1600x1200 with true color
• 128 MB or greater OpenGL-capable graphics card
 

Compatible with the following AutoCAD versions:
- AutoCAD 2013-2010 (32bit/64bit)


Compatible with the following Autodesk vertical products (2013-2010):
AutoCAD Architecture
• AutoCAD Civil 3D
• AutoCAD Electrical
• AutoCAD Map 3D
• AutoCAD Mechanical
• AutoCAD MEP


NOT compatible with:

• AutoCAD LT
• Autodesk Inventor
• Autodesk Revit
  
back to top

 
CADWorx Design Review

back to top

 
CADWorx fieldPipe

The minimum system requirements to run Intergraph CADWorx Plant Design Suite are those recommended for the version of AutoCAD (or Autodesk vertical product) that you have chosen to use as your design platform.

CADWorx fieldPipe is compatible with the following AutoCAD versions:

AutoCAD 2013 (32 bit and 64 bit)

• AutoCAD 2012 (32 bit and 64 bit) 

• AutoCAD 2011 (32 bit only) 

• AutoCAD 2010 (32 bit only) 

Requirements for fieldPipe

To run all aspects of fieldPipe, the following requirements are needed for each palette:

Installation Requirements

The following items are needed to run the CADWorx fieldPipe - CloudWorx Interface palette in fieldPipe and must be installed in this order:

AutoCAD 2010 or later.

Cyclone - This program is included on the installation disk and must be installed separately.

CADWorx Plant 2013 or later.

The installation for fieldPipe is contained within the CADWorx installation.

If Leica CloudWorx is installed on your computer, it may cause a license issue for CADWorx fieldPipe. To prevent this issue do the following:

Uninstall Leica CloudWorx,

Reboot the computer.

Reinstall CADWorx fieldPipe.

Hardware Requirements (Optional)

The following item is needed to run the CADWorx fieldPipe - TPS Interface palette in fieldPipe:

Leica TPS scanner with GEoCOM enabled

back to top

 
PV Elite

Intergraph® PV Elite® is compatible with Windows desktop operating systems listed below.

Note:
The operating system compatibility details that follow refer to the latest released version of this software. Previous versions of the software may not work with newer operating systems.

Additional details on the life-cycle of Microsoft operating systems can be obtained from
Microsoft’s web site at:
http://www.microsoft.com/windows/lifecycle/ 

 

Desktop Operating System

Compatibility Information

Windows 7/8/8.1* Professional (32 & 64 bit)
Windows 7/8/8.1* Ultimate (32 & 64 bit)
Windows 7/8/8.1* Enterprise (32 & 64 bit)

 

PV Elite Development tests these operating systems. PV Elite does not support Windows 7/8/8.1 Starter, Home Basic, and Home Premium. The software does not support Windows Vista Starter, Home Basic, Home Premium, Enterprise, Business, and Ultimate.
* Windows 8/8.1 - Enable .Net 3.5 prior to installing PV Elite.

 

 

 

 

Windows XP Professional with SP3 (32 bit)

NOTE: Microsoft Support of this OS ends in April 2014. This operating system is not recommended.

 

Windows Server (all versions)

Only tested by Intergraph for the installation of network licensing systems (NetHASP License Manager).

Intergraph Recommended System Requirements for PV Elite:

  • Processor: 3.0 GHz Intel Pentium IV or higher AMD Athlon dual-core processor or higher
  • Memory: 4 GB RAM or higher (Windows 7/8/8.1)
  • Display: 1280x1024 or higher, with True Color
  • Video Card: 256 MB or greater video RAM, OpenGL 1.1 or later, DirectX 9.0 or later, drivers updated with the latest manufacturer's drivers (Motherboard-integrated video cards not recommended for desktop systems.)
  • Remote Technologies: Citrix XenApp 6.0 required on Windows Server 2008 R2 Enterprise
back to top

back to top

 
CodeCalc

Intergraph® CodeCalc® is compatible with Windows desktop operating systems listed below.

Note: 
The operating system compatibility details that follow refer to the latest released version of this software. Previous versions of the software may not work with newer operating systems.

Additional details on the life-cycle of Microsoft operating systems can be obtained from 
Microsoft’s web site at: 
http://www.microsoft.com/windows/lifecycle/  

 

Desktop Operating System

Compatibility Information

Windows 7/8* Professional (32 & 64 bit)
Windows 7/8* Ultimate (32 & 64 bit) 
Windows 7/8* Enterprise (32 & 64 bit)

 

These operating systems are tested by Intergraph. PV Elite does not support Windows 7/8 Starter, Home Basic, and Home Premium. The software does not support Windows Vista Starter, Home Basic, Home Premium, Enterprise, Business, and Ultimate.
* Windows 8 - Enable .NET 3.5 from your Control Panel prior to installing PV Elite.

Windows XP Professional with SP3 (32 bit)

This operating system is tested by Intergraph.

Windows Server (all versions)

Only tested by Intergraph for the installation of network licensing systems (NetHASP License Manager).

Intergraph Recommended System Requirements for PV Elite:

  • Processor: 3.0 GHz Intel Pentium IV or higher AMD Athlon dual-core processor or higher
  • Memory: 2 GB RAM or higher (Windows XP) or 4 GB RAM or higher (Windows 7/8)
  • Display: 1280x1024 or higher, with True Color
  • Video Card: 256 MB or greater video RAM, OpenGL 1.1 or later, DirectX 9.0 or later, drivers updated with the latest manufacturer's drivers (Motherboard-integrated video cards not recommended for desktop systems.)
  • Remote Technologies: Citrix XenApp 6.0 required on Windows Server 2008 R2 Enterprise


back to top

 
TANK

Intergraph® TANK is compatible with Windows desktop operating systems listed below.

Note: The operating system compatibility details that follow refer to the latest released version of this software. Previous versions of the software may not work with newer operating systems.

Additional details on the life-cycle of Microsoft operating systems can be obtained from
Microsoft’s web site at:
http://www.microsoft.com/windows/lifecycle/ 

 

Desktop Operating System

Compatibility Information

Windows 7/8/8.1* Professional (32 & 64 bit)
Windows 7/8/8.1* Ultimate (32 & 64 bit)
Windows 7/8/8.1* Enterprise (32 & 64 bit)

 

These operating systems are tested by Intergraph. TANK does not support Windows 7/8/8.1 Starter, Home Basic, and Home Premium. The software does not support Windows Vista Starter, Home Basic, Home Premium, Enterprise, Business, and Ultimate.

Windows Server (all versions)

Only tested by Intergraph for the installation of network licensing systems (NetHASP License Manager).

Intergraph Recommended System Requirements for TANK:

  • Processor: 3.0 GHz Intel Pentium IV or higher AMD Athlon dual-core processor or higher
  • Memory: 4 GB RAM or higher (Windows 7/8/8.1)
  • Display: 1280x1024 or higher, with True Color
  • Video Card: 256 MB or greater video RAM, OpenGL 1.1 or later, DirectX 9.0 or later, drivers updated with the latest manufacturer's drivers (Motherboard-integrated video cards not recommended for desktop systems.)
  • Remote Technologies: Citrix XenApp 6.0 required on Windows Server 2008 R2 Enterprise
back to top

 
PV Fabricator

 The minimum system requirements to run are those recommended for the version of AutoCAD (or Autodesk vertical product) that you have chosen to use as your design platform

Recommended System Requirement for:

• 3.0 GHz Intel Pentium IV or greater

• Windows XP Professional or later

• 2 GB RAM

• 1600x1200 with true color

• 128 MB or greater OpenGL-capable graphics card
 

Compatible with the following AutoCAD versions:

- AutoCAD 2013-2010 (32bit/64bit)

Compatible with the following Autodesk vertical products (2013-2010):

AutoCAD Architecture

• AutoCAD Civil 3D

• AutoCAD Electrical

• AutoCAD Map 3D

• AutoCAD Mechanical

• AutoCAD MEP

NOT compatible with:

• AutoCAD LT

• Autodesk Inventor

• Autodesk Revit
  
back to top

 
CADWorx DraftPro

The minimum system requirements to run Intergraph® CADWorx® DraftPro® are those recommended for the version of AutoCAD® (or Autodesk vertical product) that you have chosen to use as your design platform
 
Recommended System Requirement for:

• 3.0 GHz Intel Pentium IV or greater
• Windows XP Professional or later
• 2 GB RAM
• 1600x1200 with true color
• 128 MB or greater OpenGL-capable graphics card
 

Compatible with the following AutoCAD versions:
AutoCAD 2014 (32 bit) / AutoCAD 2014 (64 bit)
AutoCAD 2013 (32 bit) / AutoCAD 2013 (64 bit)
  AutoCAD 2012 (32 bit) / AutoCAD 2012 (64 bit)
• AutoCAD 2011 (32 bit) / AutoCAD 2011 (64 bit)
• AutoCAD 2010 (32 bit) / AutoCAD 2010 (64 bit)
• AutoCAD 2009 (32 bit) / AutoCAD 2009 (64 bit) 

Compatible with the following Autodesk vertical products:

• AutoAutoCAD Architecture 2012/2011/2010/2009 
• AutoCAD Civil 3D 2012/2011/2010/2009 
• AutoCAD Electrical 2012/2011/2010/2009 
• AutoCAD Map 3D 2012/2011/2010/2009 
• AutoCAD Mechanical 2012/2011/2010/2009 
• AutoCAD MEP 2012/2011/2010/2009


NOT
compatible with:


• AutoCAD LT
• Autodesk Inventor
• Autodesk Revit
  
back to top

 
CADWorx E&I

Standard Edition:

  • 3.0 GHz Intel Pentium IV or greater
  • Windows XP Professional or later
  • 2 GB RAM
  • 1600x1200 with true color
  • 128 MB or greater OpenGL-capable graphics card

 


back to top

 
CAESAR II Nuclear

Intergraph® CAESAR II® Nuclear is compatible with Windows desktop operating systems listed below.

Note: The operating system compatibility details that follow refer to the latest released version of this software. Previous versions of the software may not work with newer operating systems.

Additional details on the life-cycle of Microsoft operating systems can be obtained from
Microsoft’s web site at:
http://www.microsoft.com/windows/lifecycle/ 

 

Desktop Operating System

Compatibility Information

Windows 7/8* Professional (32 & 64 bit)
Windows 7/8* Ultimate (32 & 64 bit)
Windows 7/8* Enterprise (32 & 64 bit)


These operating systems are tested by Intergraph. CAESAR II does not support Windows 7/8 Starter, Home Basic, and Home Premium. The software does not support Windows Vista Starter, Home Basic, Home Premium, Enterprise, Business, and Ultimate.
* Windows 8 - Enable .NET 3.5 from your Control Panel prior to installing CAESAR II.

Windows XP Professional with SP3 (32 bit)

This operating system is tested by Intergraph.

Windows Server (all versions)

Only tested by Intergraph for the installation of network licensing systems (NetHASP License Manager).

Intergraph Recommended System Requirements for CAESAR II Nuclear:

  • Processor: 3.0 GHz Intel Pentium IV or higher AMD Athlon dual-core processor or higher
  • Memory: 2 GB RAM or higher (Windows XP) or 4 GB RAM or higher (Windows 7/8)
  • Display: 1280x1024 or higher, with True Color
  • Video Card: 256 MB or greater video RAM, OpenGL 1.1 or later, DirectX 9.0 or later, drivers updated with the latest manufacturer's drivers (Motherboard-integrated video cards not recommended for desktop systems.)
  • Remote Technologies: Citrix XenApp 6.0 required on Windows Server 2008 R2 Enterprise


back to top

 
FEATools

PRG FEATools™ is compatible with Windows desktop operating systems listed below. FEA Tools has the same system requirements as Intergraph CAESAR II (listed below).

Note: The operating system compatibility details that follow refer to the latest released version of this software. Previous versions of the software may not work with newer operating systems.

Additional details on the life-cycle of Microsoft operating systems can be obtained from
Microsoft’s web site at:
http://www.microsoft.com/windows/lifecycle/ 

 

Desktop Operating System

Compatibility Information

Windows 7/8* Professional (32 & 64 bit)
Windows 7/8* Ultimate (32 & 64 bit)
Windows 7/8* Enterprise (32 & 64 bit)

These operating systems are tested by Intergraph. CAESAR II does not support Windows 7/8 Starter, Home Basic, and Home Premium. The software does not support Windows Vista Starter, Home Basic, Home Premium, Enterprise, Business, and Ultimate.

Windows XP Professional with SP3 (32 bit)

This operating system is tested by Intergraph.

Windows Server (all versions)

Only tested by Intergraph for the installation of network licensing systems (NetHASP License Manager).

Intergraph Recommended System Requirements for CAESAR II:

  • Processor: 3.0 GHz Intel Pentium IV or higher AMD Athlon dual-core processor or higher
  • Memory: 2 GB RAM or higher (Windows XP) or 4 GB RAM or higher (Windows 7/8)
  • Display: 1280x1024 or higher, with True Color
  • Video Card: 256 MB or greater video RAM, OpenGL 1.1 or later, DirectX 9.0 or later, drivers updated with the latest manufacturer's drivers (Motherboard-integrated video cards not recommended for desktop systems.)
  • Remote Technologies: Citrix XenApp 6.0 required on Windows Server 2008 R2 Enterprise

back to top

 
GTSTRUDL

Intergraph® GT STRUDL®

Note: The operating system compatibility details that follow refer to the latest released version of this software. Previous versions of the software may not work with newer operating systems.

Microsoft® Windows®-compatible.

Intergraph Recommended System Requirements:

  • Processor: 3.0 GHz Intel Pentium IV or higher AMD Athlon dual-core processor or higher
  • Memory: 2 GB RAM or higher (Windows XP) or 4 GB RAM or higher (Windows 7/8)
  • Display: 1280x1024 or higher, with True Color
  • Video Card: 256 MB or greater video RAM, OpenGL 1.1 or later, DirectX 9.0 or later, drivers updated with the latest manufacturer's drivers (Motherboard-integrated video cards not recommended for desktop systems.)


back to top

 
CAESAR II Video Training

Intergraph® CAESAR II® Fundamentals Course is an online course that can be accessed via any desktop, laptop, tablet or phone with an internet connection.

To run through examples in the course on CAESAR II, please review the system requirements below.

Intergraph® CAESAR II® is compatible with Windows desktop operating systems listed below.

Note: The operating system compatibility details that follow refer to the latest released version of this software. Previous versions of the software may not work with newer operating systems.

Additional details on the life-cycle of Microsoft operating systems can be obtained from
Microsoft’s web site at:
http://www.microsoft.com/windows/lifecycle/ 

 

Desktop Operating System

Compatibility Information

Windows 7/8* Professional (32 & 64 bit)
Windows 7/8* Ultimate (32 & 64 bit)
Windows 7/8* Enterprise (32 & 64 bit)


These operating systems are tested by Intergraph. CAESAR II does not support Windows 7/8 Starter, Home Basic, and Home Premium. The software does not support Windows Vista Starter, Home Basic, Home Premium, Enterprise, Business, and Ultimate.
* Windows 8 - Enable .NET 3.5 from your Control Panel prior to installing CAESAR II.

Windows XP Professional with SP3 (32 bit)

This operating system is tested by Intergraph.

Windows Server (all versions)

Only tested by Intergraph for the installation of network licensing systems (NetHASP License Manager).

Intergraph Recommended System Requirements for CAESAR II:

  • Processor: 3.0 GHz Intel Pentium IV or higher AMD Athlon dual-core processor or higher
  • Memory: 2 GB RAM or higher (Windows XP) or 4 GB RAM or higher (Windows 7/8)
  • Display: 1280x1024 or higher, with True Color
  • Video Card: 256 MB or greater video RAM, OpenGL 1.1 or later, DirectX 9.0 or later, drivers updated with the latest manufacturer's drivers (Motherboard-integrated video cards not recommended for desktop systems.)
  • Remote Technologies: Citrix XenApp 6.0 required on Windows Server 2008 R2 Enterprise


back to top

 
Intergraph FreeView

back to top

 
GTSTRUDL Training

Intergraph® GT STRUDL®

Note: The operating system compatibility details that follow refer to the latest released version of this software. Previous versions of the software may not work with newer operating systems.

Microsoft® Windows®-compatible.

Intergraph Recommended System Requirements:

  • Processor: 3.0 GHz Intel Pentium IV or higher AMD Athlon dual-core processor or higher
  • Memory: 2 GB RAM or higher (Windows XP) or 4 GB RAM or higher (Windows 7/8)
  • Display: 1280x1024 or higher, with True Color
  • Video Card: 256 MB or greater video RAM, OpenGL 1.1 or later, DirectX 9.0 or later, drivers updated with the latest manufacturer's drivers (Motherboard-integrated video cards not recommended for desktop systems.)
back to top

 
 

[Go Back]